# Index

Symbols | C

## Symbols

- --argument-naming-style=<style>
  - command line option
- --argument-rgx=<regex>
  - command line option
- --attr-naming-style=<style>
  - command line option
- --attr-rgx=<regex>
  - command line option
- --class-attribute-naming-style=<style>
  - command line option
- --class-attribute-rgx=<regex>
  - command line option
- --class-const-naming-style=<style>
  - command line option
- --class-const-rgx=<regex>
  - command line option
- --class-naming-style=<style>
  - command line option
- --class-rgx=<regex>
  - command line option
- --const-naming-style=<style>
  - command line option
- --const-rgx=<regex>
  - command line option

- --function-naming-style=<style>
  - command line option
- --function-rgx=<regex>
  - command line option
- --include-naming-hint=y|n
  - command line option
- --inlinevar-naming-style=<style>
  - command line option
- --inlinevar-rgx=<regex>
  - command line option
- --method-naming-style=<style>
  - command line option
- --method-rgx=<regex>
  - command line option
- --module-naming-style=<style>
  - command line option
- --module-rgx=<regex>
  - command line option
- --name-group=<name1:name2:...,...>
  - command line option
- --variable-naming-style=<style>
  - command line option
- --variable-rgx=<regex>
  - command line option

## C

- command line option
  - --argument-naming-style=<style>
  - --argument-rgx=<regex>
  - --attr-naming-style=<style>
  - --attr-rgx=<regex>
  - --class-attribute-naming-style=<style>
  - --class-attribute-rgx=<regex>
  - --class-const-naming-style=<style>
  - --class-const-rgx=<regex>
  - --class-naming-style=<style>
  - --class-rgx=<regex>
  - --const-naming-style=<style>
  - --const-rgx=<regex>
  - --function-naming-style=<style>
  - --function-rgx=<regex>
  - --include-naming-hint=y|n
  - --inlinevar-naming-style=<style>
  - --inlinevar-rgx=<regex>
  - --method-naming-style=<style>
  - --method-rgx=<regex>
  - --module-naming-style=<style>
  - --module-rgx=<regex>
  - --name-group=<name1:name2:...,...>
  - --variable-naming-style=<style>
  - --variable-rgx=<regex>